.container {
    border: 2px solid #666;
    border-bottom: 4px solid #111;
    border-right: 2px solid #111;
    background-color: #222;
    color: #ddd;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
}

.container__title { 
    padding:2px 6px;
    cursor: grab;
}
    .container__title:active {
        cursor:grabbing;
    }
    
.equip-bar {
    position: relative;
    width: 211px;
    height: 213px;
    padding: 8px;
    background-color: #2d2d2d;
    border: solid 2px #222;
    border-top-color: #1B1B1B;
    background: linear-gradient(-5deg, #1A1A1A 0%, #2D2D2D 20%, #323232 100%);
}

.slot__helmet{ position: absolute; top:6px; left:80px; }
.slot__neck{ position: absolute; top:26px; left:136px; }

.slot__left-hand{ position: absolute; top:78px; left:24px; }
.slot__armor{ position: absolute; top:58px; left:80px; }
.slot__right-hand{ position: absolute; top:78px; left:136px; }

.slot__left-ring{ position: absolute; top:130px; left:24px; }
.slot__trousers{ position: absolute; top:110px; left:80px; }
.slot__right-ring{ position: absolute; top:130px; left:136px; }

.slot__boots{ position: absolute; top:158px; left:80px; }